


/* green colour 0aba43 */

body {
    background-image: url(back1_2500x1320.jpg) !important;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top;
    -webkit-background-size: cover;
    background-size: cover;
}


.navbar {
    background: #000!important;
    border: none!important;
}



/* .col-campaign .en__component--copyblock p {
    display: inline;
    padding: 5px 0;
    margin: 0;
    font-size: 23px;
    font-weight: 300;
    line-height: 1.6;
    color: #fff;
    background-color: #0aba43;
    -webkit-box-shadow: 7px 0 0 #0aba43, -7px 0 0 #0aba43;
    -moz-box-shadow: 7px 0 0 #0aba43,-7px 0 0 #0aba43;
    box-shadow: 7px 0 0 #0aba43, -7px 0 0 #0aba43;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
} */


.col-campaign .en__component--copyblock p {
    display: inline;
    padding: 5px 0;
    margin: 0;
    font-size: 23px;
    font-weight: 300;
    line-height: 1.6;
    color: #fff;
    background-color: #006600;
    -webkit-box-shadow: 7px 0 0 #006600, -7px 0 0 #006600;
    -moz-box-shadow: 7px 0 0 #006600,-7px 0 0 #006600;
    box-shadow: 7px 0 0 #006600, -7px 0 0 #006600;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}



.col-campaign .en__component--copyblock h1 {
    color: #fff;
    background-color: #0aba43;
    -webkit-box-shadow: 7px 0 0 #0aba43, -7px 0 0 #0aba43;
    box-shadow: 7px 0 0 #0aba43, -7px 0 0 #0aba43;
}

.en__submit button {
    width: 100%;
    color: #fff;
    background-color: #006600 !important;
    /* border: solid 1px #fff !important; */
	border: solid 0px #fff !important;
    /* border-radius: 3px; */
	border-radius: 0px;
}
.en__submit button:hover {
    color: black;
	background-color: #fff !important;
}


.en__submit button:active, .en__submit button:focus {
    color: black !important;
}





/* smaller disclaimer */
.en__field--question .en__field__label {
   display: inline-block! important; 
    font-weight: 100! important;
	font-size:12px ;
	width:auto !important;
}


.pcustom1 {
text-align: left !important; 
}




/* thank you page2 */
/* .en__component--column.share-page h1 {
    color: #fff;
    background-color: #0aba43;
}
 */
.en__component--column.share-page h1 {
    color: #fff;
    background-color: #006600;
}


/* check box hide*/
.en__field--question .en__field__element--checkbox [type=checkbox] {
    display:none !important;
}




.topImageHolder {
	 background: url(fb-share.jpg) !important;
   /*  background: url(https://secure.greenpeace.org.uk/page/-/Forward%20Action%20Images/panel-3.jpg); */
    -webkit-background-size: cover;
    background-size: cover;
}



/* text message below image*/
.facebook_share_text_top {
    font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif!important;
    font-size: 24px;
}


.facebook_share_text_bottom {
	 font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif!important;
	  font-size: 14px;
}


.col-campaign .en__component--copyblock h1 {
     color: #fff !important; 
     background-color: #000000; 
  -webkit-box-shadow: 7px 0 0 #000000, -7px 0 0 #000000;
    box-shadow: 7px 0 0 #000000, -7px 0 0 #000000; 
}



/*removes image */
.facebook_inner {
display:none !important;		
}



.thanks_btns2 {
    margin-left: auto !important;
    margin-right: auto !important;
    width: 220px !important;
	text-align: center;
}


 .support_text{
	display: inline;
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif!important;
	color: #fff;
    background-color: #000;
    -webkit-box-shadow: 7px 0 0 #000, -7px 0 0 #000;
    box-shadow: 7px 0 0 #000, -7px 0 0 #000;
    padding: 5px 0;
    margin-top: 15px;
    font-size: 27px;
    font-weight: 300;
    line-height: 1.6;
} 



.support_b a{
	font-family: 'Open Sans',arial,bebas-neue-regular,sans-serif!important;
	font-size: 18px;
	 display: inline-block;
	 color: #fff;
    width: 220px;
    max-width: 100%;
    padding: 15px 20px;
    margin: 10px;
    font-weight: 400;
    background: #FF4A02 !important;
    /* border: 1px solid #fff; */
	border: 0px solid #fff;
    /* border-radius: 3px; */
    border-radius: 0px;	
	text-decoration: none;
}

.support_b a:hover{
    background: #fff !important;
     color: #000;
	 /* border: 1px solid #FF4A02; */
	 border: 0px solid #FF4A02;
}

 /* Socials */
.social-share .thanks_btns a.facebook {
    color: #fff;
    border: 0px solid #fff;
}

.social-share .thanks_btns a.twitter {
    color: #fff;
    border: 0px solid #fff;
}




.custom_p{
	 color: #fff !important;
    background-color: #000000 !important;	
	 padding: 5px 0 !important;
    margin-top: 15px !important;
    font-size: 32px !important;
	 -moz-box-shadow: 7px 0 0 black,-7px 0 0 black!important;
    -webkit-box-shadow: 7px 0 0 black,-7px 0 0 black!important;
}


 .customh1 {
    color: #fff !important;
    background-color: red;	
	 padding: 5px 0;
    margin-top: 15px;
    font-size: 27px;
}

/* validator css  */
.en__field__error {
    color: #00cc00 !important;
	 font-size: 15px !important;
	 margin-left: 20% !important;
    padding-bottom: 5px !important;
}



/* .support_button a {
    display: inline-block;
    width: 220px;
    max-width: 100%;
    padding: 15px 20px;
    margin: 10px;
    font-weight: 400;
    background: red !important;
    border: 1px solid #fff;
    border-radius: 3px;
} */





/* .customh1 {
    color: #fff;
    background-color: red;	
}


.en__component--column.share-page  h1 {
    color: #fff;
    background-color: #0aba43;
}
 */


/* span.black-on-desktop {
    background-color: black!important;
    box-shadow: 7px 0 0 black,-7px 0 0 black!important;
    -moz-box-shadow: 7px 0 0 black,-7px 0 0 black!important;
    -webkit-box-shadow: 7px 0 0 black,-7px 0 0 black!important;
} */





/* .en__share__button {
    height: 50px;
    width: 250px !important;
    display: block;
} */



 
/*   .en__share__button--twitter {
    display: inline-block !important;
    width: 220px !important;
    max-width: 100% !important;
    padding: 15px 20px !important;
    margin: 10px !important;
    font-weight: 400 !important;
    background: #1da1f3!important;
    border: 1px solid #fff !important;
    border-radius: 3px !important;
} 


.en__share__button--facebook {
    display: inline-block !important; 
    width: 220px !important;
    max-width: 100% !important;
    padding: 15px 20px !important;
    margin: 10px !important;
    font-weight: 400 !important;
    background: #3b5998!important;
    border: 1px solid #fff !important;
    border-radius: 3px !important;
}   */




.custom_div {
   /* display: inline; */ 
    padding: 2px 0;
    margin: 0;
    font-size: 23px;
    font-weight: 300;
    line-height: 1.3;
    color: #fff;
    background-color: #0aba43;
    -webkit-box-shadow: 7px 0 0 #0aba43, -7px 0 0 #0aba43;
    -moz-box-shadow: 7px 0 0 #0aba43,-7px 0 0 #0aba43;
    box-shadow: 7px 0 0 #0aba43, -7px 0 0 #0aba43;
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    -o-box-decoration-break: clone;
    box-decoration-break: clone;
}

/*increase size of letters in social */
.social-share .thanks_btns a {
    font-size: 18px !important;
}




